tagptp_chdk_videosettings(3)

NAME
tagptp_chdk_videosettings

SYNOPSIS

  Data Fields
long live_image_buffer_width
long live_image_width
long live_image_height
long bitmap_buffer_width
long bitmap_width
long bitmap_height
unsigned palette [16]

Author

Generated automatically by Doxygen for libmtp from the source code.